Subject: Re: linux-next: manual merge of the sound tree with Linus' tree

From: Mark Brown <[email-masked]>
Date: Fri, 8 Apr 2011 07:16:30 +0100

On Fri, Apr 08, 2011 at 02:38:25PM +1000, Stephen Rothwell wrote:

> Today's linux-next merge of the sound tree got a conflict in
> sound/soc/codecs/wm8994.c between commit 25985edcedea ("Fix common
> misspellings") from Linus' tree and commit f701a2e594e6 ("ASoC: Factor
> WM8958 DSP2 handling into separate file") from the sound tree.

> The latter moved the code changed by the former into another file.  I did
> not bother fixing the spelling errors there.

I guess I'll fix this by merging up next time there's a -rc.  Not sure
why such patches aren't getting done against -next, though.